<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfrr6IKjik3q0_aZBVvThf2WCZrioktQ0WjXhiEvB3FCU6qiH8FhkFLliasd9BUd3HTm-bjhglzvPjPb7K3yGjyEDMXmeB65tXE8_bfSmkTeq7gBXrrXUd-15WFu-A9HCRBgNucB3mtpNcWDigQl2wPJEeK5_JFj2MCsZNxgB8Q</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">d25a5065-b5a5-4e6d-9209-546840799f8c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757758950" />
</map>
